---
group:
  name: 'Hzy0913'
  description: ''
  projects:
  - name: 'chat-react'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'timetable'
    description: ''
    mirrorRelease: false
    topic: ''
  